{
  "name": "breadnbuddergaming.xyz-webserver",
  "version": "1.1.0",
  "description": "a simple web server for running the breadnbuddergaming landing page",
  "main": "app.js",
  "dependencies": {
    "canvas": "^2.11.2",
    "express": "latest",
    "mysql": "latest",
    "nodemon": "latest",
    "path": "latest"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon app.js"
  },
  "author": "nickatnite",
  "license": "ISC",
  "homepage": "https://breadnbudder.xyz"
}
